# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'TrySwiftUI' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TrySwiftUI

pod 'ArcGIS-Runtime-SDK-iOS', '100.7'
pod 'Alamofire','~> 4.7'
end
